local fn = _gn(0x5F0C4B5B1C393BE2)
--- SET_PARTICLE_FX_LOOPED_EVOLUTION
function Global.SetParticleFxLoopedEvolution(ptfxHandle, propertyName, amount, noNetwork)
	return fn(ptfxHandle, _ts(propertyName), amount, noNetwork)
end
